{% load static %}
<head>
  <link rel="stylesheet" href="{% static 'style.css' %}"/>
</head>
<body>
  <div class="max-w-md mx-auto">
    <div class="w-100 mt-4 mb-4 pl-4">
      <img src="{% static 'vseth.png' %}" alt="VSETH Logo"/>
    </div>
    <div class="skew-y-[10deg] h-[160] bg-[#f03a47] mt-16"></div>
    <div class="skew-y-[-10deg] h-[160] bg-[#009FE3] mt-[-160] border-solid border-t-4 border-b-4 border-white">
      <div class="skew-y-[10deg] pt-[70] pl-4">
        <p class="text-white font-bold">
          {{ sendAt }}
        </p>
        <h1 class="text-white font-bold text-4xl">
          Newsletter
        </h1>
      </div>
    </div>

    <div class="mt-[60] px-4" id="german">
      <div class="border-solid border-2 border-[#009FE3] p-4 rounded-2xl shadow-xl">
        <h2 class="text-[#f03a47] font-bold text-2xl">
          ★ Featuring
        </h2>

        {% for entry in entries %}
          {% if entry.isFeatured %}
            <div class="mt-4 pr-4">
              <p><a href="#DE_{{ entry.titleDE }}"><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#009fe3] text-xl font-bold">{{ entry.titleDE }}</span> ➜</a></p>
              <p class="mb-2">{{ entry.startAt }} — {{ entry.endAt }} @ {{ entry.place }}</p>
            </div>
          {% endif %}
        {% endfor %}
      </div>
    </div>

    <div class="px-4 mt-8">
      <div class="mt-8" class="w-full">
        <a href="#english" class="w-full inline-block text-center"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold w-full inline-block">English Version Below ↓</span></a>
      </div>
    </div>

    <div class="px-4 mt-8">
      <h2 class="font-bold text-2xl">
        In diesem Newsletter
      </h2>
      {% for category in categories %}
        <h3 class="font-bold text-xl text-[#009fe3] mt-4">
          {{ category }}
        </h3>
        <ul class="list-disc list-inside">
          {% for entry in entries %}
            {% if entry.entryType == category %}
              <li>
                <a href="#DE_{{ entry.titleDE }}"><span class="text-gray-400">{{ entry.organization }}: <span class="text-black">{{ entry.titleDE }}</span> ➜</span></a>
              </li>
            {% endif %}
          {% endfor %}
        </ul>
      {% endfor %}
    </div>

    <div class="mt-[50] px-4">
      {% for entry in entries %}
        {% if entry.isFeatured %}
          <div class="border-t-2 border-[#f03a47] mt-8 mb-2 bg-red-100 p-2">
            <a name="DE_{{ entry.titleDE }}"></a>
            <p><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#f03a47] text-xl font-bold">{{ entry.titleDE }} ★<span></p>
            <p>{{ entry.startAt }} – {{ entry.endAt }} @ {{ entry.place }}</p>
          </div>
          <div class="mt-4 px-2">
            <p>{{ entry.descriptionDE }}</p>
            {% if entry.contact != '' %}
              <p class="my-2">
                Kontakt: <a href="mailto:{{ entry.contact }}" class="underline">{{ entry.contact }}</a>
              </p>
            {% endif %}
            <p class="my-4">
              {% if entry.signUp != '' %}
                <a href="{{ entry.signUp }}" target="_black"><span class="bg-[#f03a47] text-white py-2 px-4 rounded-md font-bold">Anmeldung ➜</span></a>
              {% endif %}
              {% if entry.website != '' %}
                <a href="{{ entry.website }}" target="_black"><span class="bg-[#f03a47] text-white py-2 px-4 rounded-md font-bold">Webseite ➜</span></a>
              {% endif %}
            </p>
          </div>
        {% else %}
          <div class="border-t-2 border-[#009fe3] mt-8 mb-2 bg-sky-100 p-2">
            <a name="DE_{{ entry.titleDE }}"></a>
            <p><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#009fe3] text-xl font-bold">{{ entry.titleDE }}<span></p>
            <p>{{ entry.startAt }} – {{ entry.endAt }} @ {{ entry.place }}</p>
          </div>
          <div class="mt-4 px-2">
            <p>{{ entry.descriptionDE }}</p>
            {% if entry.contact != '' %}
              <p class="my-2">
                Kontakt: <a href="mailto:{{ entry.contact }}" class="underline">{{ entry.contact }}</a>
              </p>
            {% endif %}
            <p class="my-4">
              {% if entry.signUp != '' %}
                <a href="{{ entry.signUp }}" target="_black"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold">Anmeldung ➜</span></a>
              {% endif %}
              {% if entry.website != '' %}
                <a href="{{ entry.website }}" target="_black"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold">Webseite ➜</span></a>
              {% endif %}
            </p>
          </div>
        {% endif %}
      {% endfor %}
    </div>

    <div class="skew-y-[10deg] h-[100] bg-[#f03a47] mt-16"></div>
    <div class="skew-y-[-10deg] h-[100] bg-[#009FE3] mt-[-100] border-t-4 border-b-4 border-white">
      <div class="skew-y-[10deg] pt-[30] pl-4 text-center">
        <h1 class="text-white font-bold text-2xl">
          English Version
        </h1>
      </div>
    </div>



    <div class="mt-[60] px-4" id="english">
      <div class="border-solid border-2 border-[#009FE3] p-4 rounded-2xl shadow-xl">
        <h2 class="text-[#f03a47] font-bold text-2xl">
          ★ Featuring
        </h2>

        {% for entry in entries %}
          {% if entry.isFeatured %}
            <div class="mt-4 pr-4">
              <p><a href="#DE_{{ entry.titleEN }}"><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#009fe3] text-xl font-bold">{{ entry.titleEN }}</span> ➜</a></p>
              <p class="mb-2">{{ entry.startAt }} — {{ entry.endAt }} @ {{ entry.place }}</p>
            </div>
          {% endif %}
        {% endfor %}
      </div>
    </div>

    <div class="px-4 mt-8">
      <div class="mt-8" class="w-full">
        <a href="#german" class="w-full inline-block text-center"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold w-full inline-block">German Version Above ↑</span></a>
      </div>
    </div>

    <div class="px-4 mt-8">
      <h2 class="font-bold text-2xl">
        In this Newsletter
      </h2>
      {% for category in categories %}
        <h3 class="font-bold text-xl text-[#009fe3] mt-4">
          {{ category }}
        </h3>
        <ul class="list-disc list-inside">
          {% for entry in entries %}
            {% if entry.entryType == category %}
              <li>
                <a href="#EN_{{ entry.titleEN }}"><span class="text-gray-400">{{ entry.organization }}: <span class="text-black">{{ entry.titleEN }}</span> ➜</span></a>
              </li>
            {% endif %}
          {% endfor %}
        </ul>
      {% endfor %}
    </div>



    <div class="mt-[50] px-4">
      {% for entry in entries %}
        {% if entry.isFeatured %}
          <div class="border-t-2 border-[#f03a47] mt-8 mb-2 bg-red-100 p-2">
            <a name="EN_{{ entry.titleEN }}"></a>
            <p><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#f03a47] text-xl font-bold">{{ entry.titleEN }} ★<span></p>
            <p>{{ entry.startAt }} – {{ entry.endAt }} @ {{ entry.place }}</p>
          </div>
          <div class="mt-4 px-2">
            <p>{{ entry.descriptionEN }}</p>
            {% if entry.contact != '' %}
              <p class="my-2">
                Contact Us: <a href="mailto:{{ entry.contact }}" class="underline">{{ entry.contact }}</a>
              </p>
            {% endif %}
            <p class="my-4">
              {% if entry.signUp != '' %}
                <a href="{{ entry.signUp }}" target="_black"><span class="bg-[#f03a47] text-white py-2 px-4 rounded-md font-bold">Sign Up ➜</span></a>
              {% endif %}
              {% if entry.website != '' %}
                <a href="{{ entry.website }}" target="_black"><span class="bg-[#f03a47] text-white py-2 px-4 rounded-md font-bold">Website ➜</span></a>
              {% endif %}
            </p>
          </div>
        {% else %}
          <div class="border-t-2 border-[#009fe3] mt-8 mb-2 bg-sky-100 p-2">
            <a name="EN_{{ entry.titleEN }}"></a>
            <p><span class="text-xl">{{ entry.organization }}:</span> <span class="text-[#009fe3] text-xl font-bold">{{ entry.titleEN }}<span></p>
            <p>{{ entry.startAt }} – {{ entry.endAt }} @ {{ entry.place }}</p>
          </div>
          <div class="mt-4 px-2">
            <p>{{ entry.descriptionEN }}</p>
            {% if entry.contact != '' %}
              <p class="my-2">
                Contact Us: <a href="mailto:{{ entry.contact }}" class="underline">{{ entry.contact }}</a>
              </p>
            {% endif %}
            <p class="my-4">
              {% if entry.signUp != '' %}
                <a href="{{ entry.signUp }}" target="_black"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold">Sign Up ➜</span></a>
              {% endif %}
              {% if entry.website != '' %}
                <a href="{{ entry.website }}" target="_black"><span class="bg-[#009fe3] text-white py-2 px-4 rounded-md font-bold">Website ➜</span></a>
              {% endif %}
            </p>
          </div>
        {% endif %}
      {% endfor %}
    </div>

    <div class="z-0 relative">
      <div class="skew-y-[10deg] h-[100] bg-[#f03a47] mt-16">
      </div>
    </div>
    <div class="skew-y-[-10deg] h-[100] bg-[#009FE3] mt-[-100] z-10 relative border-t-4 border-white">
      <div class="skew-y-[10deg] pt-[35]">
      </div>
    </div>
    <div>
      <div class="bg-[#009fe3] py-8 px-4 mt-[-50] z-10 relative">
        <p class="text-white relative">
          VSETH - Verband der Studierenden an der ETH Zürich
        </p>
        <p class="text-white relative">
          Universitätstrasse 6, CH-8092 Zürich
        </p>
        <p class="text-white relative">
          Sekretariat (CAB E 27): +41 44 632 42 98
        </p>
        <p class="text-white relative underline">
          <a href="https://vseth.ethz.ch">www.vseth.ethz.ch </a>
        </p>
      </div>
    </div>
 
  </div>
</body>
